# # MapTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_map_of_string** | [**map[string,map[string,string]]**](map.md) |  | [optional] 
**map_of_enum_string** | **map[string,string]** |  | [optional] 
**direct_map** | **map[string,bool]** |  | [optional] 
**indirect_map** | **map[string,bool]** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


